# MicroBrowser Config
MB_Config.Start.Timeout=10
MB_Config.Start.URL=http://192.168.1.23/
MB_Config.ScaleFactor=0
MB_Config.Orientation=0
MB_Config.S7_user=admin
MB_Config.S7_pass=
MB_Config.WWW_user=admin
MB_Config.WWW_pass=
MB_Config.AuthPaneSelector=0
MB_Config.LanguageFile=en.csv
MB_Config.BackgroundColor=
MB_Config.CloseButtonEnable=true
#EOF
